## pidgin-privacy-please 0.6.3

=== debian/changelog ===
pidgin-privacy-please (0.6.3-1) unstable; urgency=low

  * New upstream release
  * Fixed debian/watch to work around changes to google code
  * debian/control:
    - Bumped standards version to 3.9.0 (no changes needed)
    - Build-depend on intltool (upstream added translations)
  * Changed to source "3.0 (quilt)"

 -- Stefan Ott <stefan@ott.net>  Mon, 12 Jul 2010 04:29:46 +0200

pidgin-privacy-please (0.6.1-1) unstable; urgency=low

  * New upstream release

 -- Stefan Ott <stefan@ott.net>  Thu, 22 Oct 2009 17:09:41 +0200

pidgin-privacy-please (0.6.0-1) unstable; urgency=low

  * New upstream release
  * debian/control:
    - Bumped standards version to 3.8.3
    - Fixed incorrect Vcs entries
    - Increased debhelper dependency to >= 7.0.50
    - Dropped cdbs build-dependency
  * Dropped libpidgin_pp.la from the package

 -- Stefan Ott <stefan@ott.net>  Tue, 25 Aug 2009 05:00:01 +0200

pidgin-privacy-please (0.5.4-1) unstable; urgency=low

  * New upstream release
  * debian/control:
    - Added Vcs-Svn and Vcs-Browser entries
    - Bumped debhelper dependency to version 7
    - Bumped standards version to 3.8.2
  * debian/rules: Simplified thanks to debhelper 7
  * debian/compat: Bumped to version 7
  * debian/copyright: Fixed path to GPL-2

 -- Stefan Ott <stefan@ott.net>  Fri, 24 Jul 2009 04:37:37 +0200

pidgin-privacy-please (0.5.3-1) unstable; urgency=low

  * New upstream release
  * debian/control:
    - changed standards version to 3.8.1
    - moved homepage field to the source section
    - depend on pidgin 2.5.0 or greater
    - build-depend on pidgin-dev 2.5.0 or greater
  * debian/copyright: corrected the years
  * Removed 01_pidgin_privacy_please_no_auto_reply.dpatch - no longer needed
  * Removed README.Debian

 -- Stefan Ott <stefan@ott.net>  Mon, 16 Mar 2009 05:32:25 +0100

pidgin-privacy-please (0.5.1-1) unstable; urgency=low

  * Initial official debian package (Closes: #440413, #474303)

 -- Stefan Ott <stefan@ott.net>  Tue, 01 Jul 2008 02:46:25 +0200
