=== debian/watch ===
version=3

opts=downloadurlmangle=s#.*(pidgin-privacy-please-([\d.]+)\.tar\.gz).*#http://pidgin-privacy-please.googlecode.com/files/$1#,filenamemangle=s#.*(pidgin-privacy-please-([\d.]+)\.tar\.gz).*#$1# \
    http://code.google.com/p/pidgin-privacy-please/downloads/list ^.*detail\?name=pidgin-privacy-please-([\d.]+)\.tar\.gz.*
