## pidgin-privacy-please 0.6.4

=== debian/changelog ===
pidgin-privacy-please (0.6.4-1) unstable; urgency=low

  * New upstream release
  * debian/control:
    - Bumped standards version to 3.9.1
    - Changed package synopsis to make lintian happy
  * Reverted changes to debian/watch (no longer needed)

 -- Stefan Ott <stefan@ott.net>  Sat, 09 Apr 2011 04:48:57 +0200
