=== debian/control ===
Source: pidgin-privacy-please
Section: net
Priority: optional
Maintainer: Stefan Ott <stefan@ott.net>
Build-Depends: pidgin-dev (>= 2.5.0), debhelper (>= 7.0.50), intltool
Standards-Version: 3.9.1
Homepage: http://code.google.com/p/pidgin-privacy-please/
Vcs-Svn: svn://svn.debian.org/collab-maint/deb-maint/pidgin-privacy-please/trunk
Vcs-Browser: http://svn.debian.org/viewsvn/collab-maint/deb-maint/pidgin-privacy-please

Package: pidgin-privacy-please
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, pidgin (>= 2.5.0)
Description: plugin for enhanced privacy in pidgin
 pidgin privacy please is a pidgin plugin to stop spammers from annoying
 you. You can block messages from certain users, block messages from people
 who are not on your contact list and suppress repeated authorization
 requests. Optionally, senders of blocked messages can be notified with an
 auto-reply.
