## pidgin-privacy-please 0.7.1

=== debian/changelog ===
pidgin-privacy-please (0.7.1-6) unstable; urgency=medium

  * QA upload.

  * Added d/gbp.conf to describe branch layout.
  * Updated vcs in d/control to Salsa.
  * Updated d/gbp.conf to enforce the use of pristine-tar.
  * Updated Standards-Version from 3.9.5 to 4.7.0.
  * Use wrap-and-sort -at for debian control files.
  * Update watch file format version to 4.
  * Drop fields with obsolete URLs.
  * Bump debhelper from deprecated 9 to 10.
  * Drop unnecessary dependency on dh-autoreconf.
  * Use cross-build compatible macro for finding pkg-config.
  * Updated debhelper compat level to 13.
  * Corrected install rule to avoid .la in binary package.

 -- Petter Reinholdtsen <pere@debian.org>  Sat, 30 Nov 2024 14:25:37 +0100

pidgin-privacy-please (0.7.1-5) unstable; urgency=medium

  * QA upload.
  * Drop Vcs fields.

 -- Bastian Germann <bage@debian.org>  Mon, 28 Aug 2023 16:16:59 +0200

pidgin-privacy-please (0.7.1-4) unstable; urgency=medium

  * QA upload.
  * Set maintainer to Debian QA Group <packages@qa.debian.org>. (see: #833979)

 -- Marcos Talau <talau@debian.org>  Sun, 13 Nov 2022 17:22:02 -0300

pidgin-privacy-please (0.7.1-3) unstable; urgency=low

  * debian/rules: Enable dh-autoreconf				closes: #727938
  * debian/control:
    - Bumped standards version to 3.9.5
    - Build-dep on dh-autoreconf

 -- Stefan Ott <stefan@ott.net>  Sat, 06 Sep 2014 01:10:56 +0200

pidgin-privacy-please (0.7.1-2) unstable; urgency=low

  * debian/control:
    - Bumped standards version to 3.9.4
    - Use canonical URIs for Vcs-* fields
    - Build-dep on autotools-dev to have the autotools helper files updated
  * Use debhelper 9 to get the correct CFLAGS

 -- Stefan Ott <stefan@ott.net>  Sun, 20 Oct 2013 22:52:58 +0200

pidgin-privacy-please (0.7.1-1) unstable; urgency=low

  * New upstream release
  * Bumped standards version to 3.9.3
  * Updated debian/copyright

 -- Stefan Ott <stefan@ott.net>  Thu, 12 Apr 2012 04:25:37 +0200
