=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@

override_dh_auto_install:
	dh_auto_install
	rm debian/pidgin-privacy-please/usr/lib/*/pidgin/*.la
