=== debian/watch ===
version=4
http://code.google.com/p/pidgin-privacy-please/downloads/list .*/pidgin-privacy-please-(.*)\.tar\.gz
